> ## Documentation Index
> Fetch the complete documentation index at: https://docs.puretalk.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Assistant

> Delete an AI Assistant based on the ID supplied



## OpenAPI

````yaml openapi-ai-assistants DELETE /ai-assistants/{assistant_id}
openapi: 3.0.1
info:
  title: Puretalk AI
  description: Api Documentation for Puretalk AI
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.puretalk.ai/api
security:
  - ApiKeyAuth: []
paths:
  /ai-assistants/{assistant_id}:
    delete:
      description: Delete an AI Assistant based on the ID supplied
      parameters:
        - name: assistant_id
          in: path
          description: ID of AI Assistant to delete
          required: true
          schema:
            type: string
      responses:
        '200':
          description: AI Assistant deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        err:
          type: boolean
        msg:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: >-
        Authorization header containing API key. You can find your API key in
        the dashboard under 'API Keys'.

````